Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2318

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2009-2318
Last Modified 07 Jul 2009 12:00:00
Published 05 Jul 2009 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-2318

Summary

The Axesstel MV 410R allows remote attackers to cause a denial of service via a flood of SYN packets, a related issue to CVE-1999-0116.

Vulnerable Systems


References

BID - 35563

BUGTRAQ - 20090702 Multiple Flaws in Axesstel MV 410R


Last Updated: 27 May 2016 10:50:51